Index: admin/blogs.php
===================================================================
--- admin/blogs.php	(revision 1926)
+++ admin/blogs.php	(revision 2002)
@@ -133,4 +133,5 @@
 		
 		echo
+		'<div class="table-outer">'.
 		'<table class="clear"><caption class="hidden">'.__('Blogs list').'</caption><tr>'.
 		'<th scope="col" class="nowrap">'.__('Blog id').'</th>'.
@@ -145,5 +146,5 @@
 		}
 		
-		echo '</table>';
+		echo '</table></div>';
 		
 		echo $pager->getLinks();
Index: admin/langs.php
===================================================================
--- admin/langs.php	(revision 1553)
+++ admin/langs.php	(revision 2002)
@@ -173,5 +173,6 @@
 {
 	echo
-	'<table class="clear plugins"><tr>'.
+	'<table class="table-outer clear">'.
+	'<table class="plugins"><tr>'.
 	'<th>'.__('Language').'</th>'.
 	'<th class="nowrap">'.__('Action').'</th>'.
@@ -202,5 +203,5 @@
 		echo '</td></tr>';
 	}
-	echo '</table>';
+	echo '</table></div>';
 }
 
Index: admin/plugins.php
===================================================================
--- admin/plugins.php	(revision 1622)
+++ admin/plugins.php	(revision 2002)
@@ -252,5 +252,6 @@
 	echo
 	'<h3>'.__('Activated plugins').'</h3>'.
-	'<table class="clear plugins"><tr>'.
+	'<table class="table-outer clear">'.
+	'<table class="plugins"><tr>'.
 	'<th>'.__('Plugin').'</th>'.
 	'<th class="nowrap">'.__('Version').'</th>'.
@@ -296,5 +297,5 @@
 	}
 	echo
-	'</table>';
+	'</table></div>';
 }
 
@@ -305,5 +306,6 @@
 	echo
 	'<h3>'.__('Deactivated plugins').'</h3>'.
-	'<table class="clear plugins"><tr>'.
+	'<table class="clear table-outer">'.
+	'<table class="plugins"><tr>'.
 	'<th>'.__('Plugin').'</th>'.
 	'<th class="nowrap">'.__('Action').'</th>'.
@@ -339,5 +341,5 @@
 	}
 	echo
-	'</table>';
+	'</table></div>';
 }
 
Index: admin/post.php
===================================================================
--- admin/post.php	(revision 1964)
+++ admin/post.php	(revision 2002)
@@ -845,4 +845,5 @@
 {
 	echo
+	'<div class="table-outer">'.
 	'<table class="comments-list"><tr>'.
 	'<th colspan="2" class="first">'.__('Author').'</th>'.
@@ -889,5 +890,5 @@
 	}
 	
-	echo '</table>';
+	echo '</table></div>';
 }
 
Index: admin/style/default.css
===================================================================
--- admin/style/default.css	(revision 1997)
+++ admin/style/default.css	(revision 2002)
@@ -27,9 +27,8 @@
 	position: relative;
 	padding-top: 1em;
-	overflow: hidden;
+	overflow: hidden; /* pour les hauteurs égales */
 	float: left;
 	width: 100%;
 	z-index: 10;
-	/*background: #f7f7f7 url(bg_wrapper.png) repeat-y 15.5em;*/
 	}
 .with-js #wrapper {
@@ -39,10 +38,10 @@
 	width: 100%;
 	float: right;
-	margin-left: -15.5em;
+	margin-left: -14em;
 	margin-top: 0;
 	}
 #content {
-	margin: 0 0 0 15.5em;
-	padding: .75em 1em;
+	margin: 0 0 0 14em;
+	padding: .75em 1.5em .75em 2.5em;
 	background: #fff;
 	}
@@ -301,8 +300,6 @@
 	/* titre de page */
 	#content > h2 {
-		padding: 0 18px 6px; /* ie < 9 sucks */
-		padding: 0 1.8rem .6rem;
-		margin: 0 -18px .5em; /* ie < 9 sucks */
-		margin: 0 -1.8rem 1rem;
+		padding: 0 1.5em .5em 1em;
+		margin: 0 -1.5em .5em -1em;
 		background: #fff url(bg_h2.png) repeat-x center bottom;
 		}
@@ -366,4 +363,8 @@
 	}
 /* ---------------------------------------------------------------- tableaux */
+.table-outer {
+	width: 100%;
+	overflow: auto;
+	}
 table {
 	font-size: 12px; /* ie < 9 sucks */
@@ -371,4 +372,5 @@
 	border-collapse: collapse;
 	margin: 0 0 1em 0;
+	width: 100%;
 	}
 caption {
@@ -1112,9 +1114,13 @@
 	}
      #help-button.floatable {
-          border-radius: 2em;
-          background-color: #f5f5f5;
-          position: fixed;
-          top: 10px;
-          }
+		border-top: 2px solid #ccc;
+		border-left: 2px solid #ccc;
+		border-bottom: 2px solid #ccc;
+		border-bottom-left-radius: 1em;
+		border-top-left-radius: 1em;
+        background-color: #f5f5f5;
+        position: fixed;
+        top: 10px;
+        }
 	.no-js #help-button {
 		top: 1em;
@@ -1125,9 +1131,9 @@
 		}
 	#content.with-help #help-button {
-		right: 282px; /* ie < 9 sucks */
+		right: 280px; /* ie < 9 sucks */
 		right: 28rem;
 		background-color: #f5f5f5;
 		position: fixed;
-		top: 54px;
+		top: 50px;
 		z-index: 100;
 		border-top: 2px solid #FFD478;
@@ -1145,5 +1151,5 @@
 		}
 	#content.with-help .help-content {
-		padding: 0 .5em 1em;
+		padding: 0 1em 1em;
 		}
 		.help-content dt {
@@ -2337,5 +2343,5 @@
 /* ------------------------------------------------------------------------------------
 															UN POIL DE MEDIA QUERIES
------------------------------------------------------------------------------------- */
+------------------------------------------------------------------------------------
 @media screen and (max-width: 920px) {
 	#top, #top h1 a {
Index: admin/users_actions.php
===================================================================
--- admin/users_actions.php	(revision 1941)
+++ admin/users_actions.php	(revision 2002)
@@ -210,5 +210,6 @@
 		echo
 		'<form action="users_actions.php" method="post" id="form-blogs">'.
-		'<table class="clear"><tr>'.
+		'<table class="table-outer clear">'.
+		'<table><tr>'.
 		'<th class="nowrap" colspan="2">'.__('Blog ID').'</th>'.
 		'<th class="nowrap">'.__('Blog name').'</th>'.
@@ -235,5 +236,5 @@
 		
 		echo
-		'</table>'.
+		'</table></div>'.
 		'<p class="checkboxes-helpers"></p>'.
 		'<p><input type="submit" value="'.__('Set permissions').'" />'.
Index: inc/admin/lib.pager.php
===================================================================
--- inc/admin/lib.pager.php	(revision 1999)
+++ inc/admin/lib.pager.php	(revision 2002)
@@ -167,5 +167,6 @@
 			}
 			$html_block =
-			'<table class="clear"><caption class="hidden">'.__('Entries list').'</caption><tr>'.
+			'<div class="table-outer">'.
+			'<table><caption class="hidden">'.__('Entries list').'</caption><tr>'.
 			'<th colspan="2" class="first">'.__('Title').'</th>'.
 			'<th scope="col">'.__('Date').'</th>'.
@@ -175,5 +176,5 @@
 			'<th scope="col">'.__('Trackbacks').'</th>'.
 			'<th scope="col">'.__('Status').'</th>'.
-			'</tr>%s</table>';
+			'</tr>%s</table></div>';
 			
 			if ($enclose_block) {
@@ -279,10 +280,11 @@
 			
 			$html_block =
-			'<table class="clear"><caption class="hidden">'.__('Entries list').'</caption><tr>'.
+			'<div class="table-outer clear">'.
+			'<table><caption class="hidden">'.__('Entries list').'</caption><tr>'.
 			'<th scope="col">'.__('Title').'</th>'.
 			'<th scope="col">'.__('Date').'</th>'.
 			'<th scope="col">'.__('Author').'</th>'.
 			'<th scope="col">'.__('Status').'</th>'.
-			'</tr>%s</table>';
+			'</tr>%s</table></div>';
 			
 			if ($enclose_block) {
@@ -377,4 +379,5 @@
 			}			
 			$html_block =
+			'<div class="table-outer">'.
 			'<table><caption class="hidden">'.__('Comments and trackbacks list').'</caption><tr>'.
 			'<th colspan="2" scope="col" abbr="comm" class="first">'.__('Type').'</th>'.
@@ -383,5 +386,5 @@
 			'<th scope="col" class="txt-center">'.__('Status').'</th>'.
 			'<th scope="col" abbr="entry">'.__('Entry title').'</th>'.
-			'</tr>%s</table>';
+			'</tr>%s</table></div>';
 
 			if ($enclose_block) {
@@ -485,5 +488,6 @@
 			
 			$html_block =
-			'<table class="clear"><caption class="hidden">'.__('Users list').'</caption><tr>'.
+			'<div class="table-outer clear">'.
+			'<table><caption class="hidden">'.__('Users list').'</caption><tr>'.
 			'<th colspan="2" scope="col" class="first">'.__('Username').'</th>'.
 			'<th scope="col">'.__('First Name').'</th>'.
@@ -491,5 +495,5 @@
 			'<th scope="col">'.__('Display name').'</th>'.
 			'<th scope="col" class="nowrap">'.__('Entries (all types)').'</th>'.
-			'</tr>%s</table>';
+			'</tr>%s</table></div>';
 			
 			if ($enclose_block) {
Index: plugins/aboutConfig/index.php
===================================================================
--- plugins/aboutConfig/index.php	(revision 1553)
+++ plugins/aboutConfig/index.php	(revision 2002)
@@ -134,5 +134,5 @@
 
 <?php
-$table_header = '<table class="settings" id="%s"><caption class="as_h3">%s</caption>'.
+$table_header = '<div class="table-outer"><table class="settings" id="%s"><caption class="as_h3">%s</caption>'.
 '<thead>'.
 '<tr>'."\n".
@@ -144,5 +144,5 @@
 '</thead>'."\n".
 '<tbody>';
-$table_footer = '</tbody></table>';
+$table_footer = '</tbody></table></div>';
 
 $settings = array();
Index: plugins/antispam/index.php
===================================================================
--- plugins/antispam/index.php	(revision 1941)
+++ plugins/antispam/index.php	(revision 2002)
@@ -185,4 +185,5 @@
 
 	echo
+	'<div class="table-outer">'.
 	'<table class="dragable">'.
 	'<caption class="as_h3">'.__('Available spam filters').'</caption>'.
@@ -219,5 +220,5 @@
 	}
 	echo
-	'</tbody></table>'.
+	'</tbody></table></div>'.
 	'<p>'.form::hidden('filters_order','').
 	$core->formNonce().
Index: plugins/blogroll/edit.php
===================================================================
--- plugins/blogroll/edit.php	(revision 1941)
+++ plugins/blogroll/edit.php	(revision 2002)
@@ -154,4 +154,5 @@
 	'<div class="col70 last-col">'.
 	'<h3>'.__('XFN information').'</h3>'.
+	'<div class="table-outer">'.
 	'<table class="noborder">'.
 	
@@ -235,5 +236,5 @@
 	'</p></td>'.
 	'</tr>'.
-	'</table>'.
+	'</table></div>'.
 	
 	'</div>'.
Index: plugins/blogroll/index.php
===================================================================
--- plugins/blogroll/index.php	(revision 1553)
+++ plugins/blogroll/index.php	(revision 2002)
@@ -212,5 +212,6 @@
 
 <form action="plugin.php" method="post" id="links-form">
-<table class="maximal dragable">
+<div class="table-outer">
+<table class="dragable">
 <thead>
 <tr>
@@ -253,5 +254,5 @@
 ?>
 </tbody>
-</table>
+</table></div>
 
 <div class="two-cols">
Index: plugins/daInstaller/inc/lib.da.installer.ui.php
===================================================================
--- plugins/daInstaller/inc/lib.da.installer.ui.php	(revision 1568)
+++ plugins/daInstaller/inc/lib.da.installer.ui.php	(revision 2002)
@@ -52,5 +52,6 @@
 			
 			$html_block =
-				'<table summary="modules" class="maximal">'.
+				'<div class="table-outer">'.
+				'<table caption="modules" class="maximal">'.
 				'<thead>'.
 				'<tr>'.
@@ -62,5 +63,5 @@
 				'</thead>'.
 				'<tbody>%s</tbody>'.
-				'</table>';
+				'</table></div>';
 			
 			echo '<p class="pagination">'.__('Page(s)').' : '.$pager->getLinks().'</p>';
@@ -206,5 +207,6 @@
 		$html_block =
 			'<form action="'.$url.'" method="post">'.
-			'<table summary="upd-%1$s" class="maximal">'.
+			'<div class="table-outer">'.
+			'<table caption="upd-%1$s" class="maximal">'.
 			'<thead>'.
 			'<tr>'.
@@ -215,5 +217,5 @@
 			'</thead>'.
 			'<tbody>%2$s</tbody>'.
-			'</table>'.
+			'</table></div>'.
 			'<div class="two-cols">'.
 			'<p class="col checkboxes-helpers"></p>'.
Index: plugins/pages/list.php
===================================================================
--- plugins/pages/list.php	(revision 2000)
+++ plugins/pages/list.php	(revision 2002)
@@ -33,4 +33,5 @@
 			}			
 			$html_block =
+			'<div class="table-outer">'.
 			'<table class="maximal dragable"><thead><tr>'.
 			'<th colspan="3">'.__('Title').'</th>'.
@@ -40,5 +41,5 @@
 			'<th>'.__('Trackbacks').'</th>'.
 			'<th>'.__('Status').'</th>'.
-			'</tr></thead><tbody id="pageslist">%s</tbody></table>';
+			'</tr></thead><tbody id="pageslist">%s</tbody></table></div>';
 			
 			if ($enclose_block) {
Index: plugins/simpleMenu/index.php
===================================================================
--- plugins/simpleMenu/index.php	(revision 1973)
+++ plugins/simpleMenu/index.php	(revision 2002)
@@ -461,5 +461,6 @@
 	// Entête table
 	echo 
-		'<table class="maximal dragable">'.
+		'<div class="table-outer">'.
+		'<table class="dragable">'.
 		'<caption>'.__('Menu items list').'</caption>'.
 		'<thead>'.
@@ -495,5 +496,5 @@
 	}
 	echo '</tbody>'.
-		'</table>';
+		'</table></div>';
 	if (!$step) {
 		echo '<div class="two-cols">';
Index: plugins/tags/tags.php
===================================================================
--- plugins/tags/tags.php	(revision 1358)
+++ plugins/tags/tags.php	(revision 2002)
@@ -62,5 +62,5 @@
 }
 
-$table = '<div class="col"><table class="tags">%s</table></div>';
+$table = '<div class="col"><div class="table-outer"><table class="tags">%s</table></div></div>';
 
 if ($cols[0])
Index: plugins/userPref/index.php
===================================================================
--- plugins/userPref/index.php	(revision 1553)
+++ plugins/userPref/index.php	(revision 2002)
@@ -130,5 +130,5 @@
 
 <?php 
-$table_header = '<table class="prefs" id="%s"><caption class="as_h3">%s</caption>'.
+$table_header = '<div class="table-outer"><table class="prefs" id="%s"><caption class="as_h3">%s</caption>'.
 '<thead>'.
 '<tr>'."\n".
@@ -140,5 +140,5 @@
 '</thead>'."\n".
 '<tbody>';
-$table_footer = '</tbody></table>';
+$table_footer = '</tbody></table></div>';
 
 $prefs = array();
Index: themes/ductile/_config.php
===================================================================
--- themes/ductile/_config.php	(revision 1622)
+++ themes/ductile/_config.php	(revision 2002)
@@ -454,5 +454,7 @@
 echo '<fieldset><legend>'.__('Stickers').'</legend>';
 
-echo '<table class="dragable">'.'<caption>'.__('Stickers (footer)').'</caption>'.
+echo 
+'<div class="table-outer">'.
+'<table class="dragable">'.'<caption>'.__('Stickers (footer)').'</caption>'.
 '<thead>'.
 '<tr>'.
@@ -478,5 +480,5 @@
 echo
 '</tbody>'.
-'</table>';
+'</table></div>';
 
 echo '</fieldset>';
